View Issue Details

IDProjectCategoryView StatusLast Update
0002759ScribusGeneralpublic2006-06-05 15:21
Reportercckborg Assigned Toavox  
PrioritynormalSeveritycrashReproducibilityhave not tried
Status closedResolutionunable to reproduce 
PlatformiMac 1GHz G4OSMac OS XOS Version10.4.2
Product Version1.3.1 
Summary0002759: Signal #4 crash
DescriptionI had a document with lots of graphics and was grouping each page's contents, then sending each page to the scrapbook, in rapid succession when the crash occurred.
Steps To ReproduceI have not tried to reproduce the problem, but after restarting scribus, I was able to get all the pages into the scrapbook successfully on the second try. However, on the second try I also proceeded much more slowly to avoid a problem.
Additional InformationThe following is my hardware configuration from System Profiler:
 Machine Name: iMac
  Machine Model: PowerMac6,1
  CPU Type: PowerPC G4 (3.3)
  Number Of CPUs: 1
  CPU Speed: 1 GHz
  L2 Cache (per CPU): 256 KB
  Memory: 1 GB
  Bus Speed: 133 MHz
  Boot ROM Version: 4.5.8f1
TagsNo tags attached.
Patch

Relationships

related to 0002054 closedfschmid Hang on saving a complex drawing as an scs. 

Activities

2005-10-24 14:14

 

ScribusCrash.txt (33,531 bytes)   
Host Name:      Isidore
Date/Time:      2005-10-21 15:13:07.699 -0600
OS Version:     10.4.2 (Build 8C46)
Report Version: 3

Command: scribus
Path:    /sw/bin/scribus
Parent:  bash [790]

Version: ??? (???)

PID:    809
Thread: 0

Exception:  EXC_BAD_INSTRUCTION (0x0002)
Code[0]:    0x00000002
Code[1]:    0x00ff0000


Thread 0 Crashed:
0   <<00000000>> 	0x00ff0000 0 + 16711680
1   libqt-mt.3.dylib 	0x0145e53c QScrollView::viewportMouseReleaseEvent(QMouseEvent*) + 172 (icplusplus.c:28)
2   libqt-mt.3.dylib 	0x0145df34 QScrollView::eventFilter(QObject*, QEvent*) + 560 (icplusplus.c:28)
3   libqt-mt.3.dylib 	0x013835c4 QObject::activate_filters(QEvent*) + 140 (icplusplus.c:28)
4   libqt-mt.3.dylib 	0x01383468 QObject::event(QEvent*) + 72 (icplusplus.c:28)
5   libqt-mt.3.dylib 	0x013b01d8 QWidget::event(QEvent*) + 36 (icplusplus.c:28)
6   libqt-mt.3.dylib 	0x01340504 QApplication::internalNotify(QObject*, QEvent*) + 764 (icplusplus.c:28)
7   libqt-mt.3.dylib 	0x0133fd14 QApplication::notify(QObject*, QEvent*) + 1236 (icplusplus.c:28)
8   libqt-mt.3.dylib 	0x012ea4dc QETWidget::translateMouseEvent(_XEvent const*) + 3240 (icplusplus.c:28)
9   libqt-mt.3.dylib 	0x012e8900 QApplication::x11ProcessEvent(_XEvent*) + 3616 (icplusplus.c:28)
10  libqt-mt.3.dylib 	0x012fa238 QEventLoop::processEvents(unsigned) + 200 (icplusplus.c:28)
11  libqt-mt.3.dylib 	0x0134e1b0 QEventLoop::enterLoop() + 120 (icplusplus.c:28)
12  libqt-mt.3.dylib 	0x0134e09c QEventLoop::exec() + 64 (icplusplus.c:28)
13  scribus          	0x003d6280 mainApp(int, char**) + 124 (unzip.c:1585)
14  scribus          	0x00002b10 _start + 344 (crt.c:272)
15  scribus          	0x000029b4 start + 60

Thread 0 crashed with PPC Thread State 64:
  srr0: 0x0000000000ff0000 srr1: 0x000000000008f930                        vrsave: 0x0000000000000000
    cr: 0x24004244          xer: 0x0000000000000004   lr: 0x0000000000297ff0  ctr: 0x0000000000ff0000
    r0: 0x0000000000297fd4   r1: 0x00000000bfffe470   r2: 0x00000000069e051b   r3: 0x0000000006f15ec0
    r4: 0x0000000004546aa0   r5: 0x0000000000000001   r6: 0x0000000002bc5ba2   r7: 0x00000000000046aa
    r8: 0x0000000000000001   r9: 0x000000000414063b  r10: 0x00000000000018b7  r11: 0x0000000002c02004
   r12: 0x0000000000ff0000  r13: 0x0000000001749840  r14: 0x0000000000000000  r15: 0x00000000bfffe680
   r16: 0x0000000004faa990  r17: 0x00000000035eec80  r18: 0x0000000006daef10  r19: 0x0000000004546aa0
   r20: 0x0000000002ec70f0  r21: 0x0000000002ec7184  r22: 0x000000007d840d18  r23: 0x00000000bfffe930
   r24: 0x0000000000000001  r25: 0x00000000004d2914  r26: 0x00000000bfffe670  r27: 0x0000000000000009
   r28: 0x0000000003dc97ac  r29: 0x0000000000000000  r30: 0x0000000003dc9600  r31: 0x0000000000292914

Binary Images Description:
    0x1000 -   0x4d0fff scribus 	/sw/bin/scribus
  0x640000 -   0x693fff libfreetype.6.dylib 	/sw/lib/freetype219/lib/libfreetype.6.dylib
  0x7c5000 -   0x7e1fff libjpeg.62.dylib 	/sw/lib/libjpeg.62.dylib
 0x1008000 -  0x102bfff liblcms.1.dylib 	/sw/lib/liblcms.1.dylib
 0x107d000 -  0x10aefff libpng.3.dylib 	/sw/lib/libpng.3.dylib
 0x10b6000 -  0x10d1fff libart_lgpl_2.2.dylib 	/sw/lib/libart_lgpl_2.2.dylib
 0x10df000 -  0x10e9fff libqjpeg.so 	/sw/lib/qt3-plugins/imageformats/libqjpeg.so
 0x1205000 -  0x124dfff libtiff.3.dylib 	/sw/lib/libtiff.3.dylib
 0x12da000 -  0x1740fff libqt-mt.3.dylib 	/sw/lib/libqt-mt.3.dylib
 0x1940000 -  0x196dfff libqmng.so 	/sw/lib/qt3-plugins/imageformats/libqmng.so
 0x197c000 -  0x1987fff libqpng.so 	/sw/lib/qt3-plugins/imageformats/libqpng.so
 0x19fb000 -  0x19fcfff cStringIO.so 	/System/Library/Frameworks/Python.framework/Versions/2.3/lib/python2.3/lib-dynload/cStringIO.so
 0x1bd1000 -  0x1be4fff libcolorwheel.0.0.0.so 	/sw/lib/scribus/plugins/libcolorwheel.0.0.0.so
 0x1e85000 -  0x1e90fff libfontpreview.0.0.0.so 	/sw/lib/scribus/plugins/libfontpreview.0.0.0.so
 0x1e9b000 -  0x1eaafff libimportps.0.0.0.so 	/sw/lib/scribus/plugins/libimportps.0.0.0.so
 0x1eb5000 -  0x1ecdfff libnewfromtemplateplugin.0.0.0.so 	/sw/lib/scribus/plugins/libnewfromtemplateplugin.0.0.0.so
 0x1ee2000 -  0x1efdfff liboodrawimp.0.0.0.so 	/sw/lib/scribus/plugins/liboodrawimp.0.0.0.so
 0x1f0a000 -  0x1f21fff libsaveastemplateplugin.0.0.0.so 	/sw/lib/scribus/plugins/libsaveastemplateplugin.0.0.0.so
 0x1f34000 -  0x1f47fff libscribusexportpixmap.0.0.0.so 	/sw/lib/scribus/plugins/libscribusexportpixmap.0.0.0.so
 0x1f5b000 -  0x1f6bfff libscribusshortwords.0.0.0.so 	/sw/lib/scribus/plugins/libscribusshortwords.0.0.0.so
 0x2867000 -  0x287efff libsvgexplugin.0.0.0.so 	/sw/lib/scribus/plugins/libsvgexplugin.0.0.0.so
 0x2889000 -  0x28a7fff libsvgimplugin.0.0.0.so 	/sw/lib/scribus/plugins/libsvgimplugin.0.0.0.so
 0x2c05000 -  0x2c8efff libscriptplugin.0.0.0.so 	/sw/lib/scribus/plugins/libscriptplugin.0.0.0.so
0x8fe00000 - 0x8fe51fff dyld 43.1	/usr/lib/dyld
0x90000000 - 0x901a6fff libSystem.B.dylib 	/usr/lib/libSystem.B.dylib
0x901fe000 - 0x90202fff libmathCommon.A.dylib 	/usr/lib/system/libmathCommon.A.dylib
0x90204000 - 0x90257fff com.apple.CoreText 1.0.0 (???)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
0x90284000 - 0x90335fff ATS 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x90364000 - 0x9069dfff com.apple.CoreGraphics 1.256.14 (???)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x90728000 - 0x90801fff com.apple.CoreFoundation 6.4.3 (368.12)	/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x9084a000 - 0x9084afff com.apple.CoreServices 10.4 (???)	/System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
0x9084c000 - 0x9094efff libicucore.A.dylib 	/usr/lib/libicucore.A.dylib
0x909a8000 - 0x90a2cfff libobjc.A.dylib 	/usr/lib/libobjc.A.dylib
0x90a56000 - 0x90acafff com.apple.framework.IOKit 1.4 (???)	/System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
0x90ae4000 - 0x90af6fff libauto.dylib 	/usr/lib/libauto.dylib
0x90afd000 - 0x90dc2fff com.apple.CoreServices.CarbonCore 10.4.1 (611.1)	/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x90e25000 - 0x90ea5fff com.apple.CoreServices.OSServices 4.0 (4.0.0)	/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x90eef000 - 0x90f2ffff com.apple.CFNetwork 10.4.2 (80)	/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x90f44000 - 0x90f5cfff com.apple.WebServices 1.1.2 (1.1.0)	/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/WebServicesCore.framework/Versions/A/WebServicesCore
0x90f6c000 - 0x90feafff com.apple.SearchKit 1.0.3	/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x9102f000 - 0x91056fff com.apple.Metadata 1.1 (121.6)	/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x91066000 - 0x91074fff libz.1.dylib 	/usr/lib/libz.1.dylib
0x91077000 - 0x91239fff com.apple.security 4.0.1 (223)	/System/Library/Frameworks/Security.framework/Versions/A/Security
0x9133b000 - 0x91344fff com.apple.DiskArbitration 2.1	/System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x9134b000 - 0x91372fff com.apple.SystemConfiguration 1.8.0	/System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
0x91385000 - 0x9138dfff libbsm.dylib 	/usr/lib/libbsm.dylib
0x91391000 - 0x9140ffff com.apple.audio.CoreAudio 3.0.1	/System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0x9144d000 - 0x9144dfff com.apple.ApplicationServices 10.4 (???)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
0x9144f000 - 0x91487fff com.apple.AE 1.5 (297)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x914a2000 - 0x9156dfff com.apple.ColorSync 4.4	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x915c2000 - 0x91655fff com.apple.print.framework.PrintCore 4.0 (172.1)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x9169b000 - 0x91758fff com.apple.QD 3.8.16 (???)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x91796000 - 0x917f4fff com.apple.HIServices 1.5.0 (???)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x91822000 - 0x91845fff com.apple.LangAnalysis 1.6	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x91859000 - 0x9187efff com.apple.FindByContent 1.5	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/FindByContent.framework/Versions/A/FindByContent
0x91891000 - 0x918d2fff com.apple.LaunchServices 10.4.3 (157)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x918ed000 - 0x91901fff com.apple.speech.synthesis.framework 3.3	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x9190f000 - 0x91945fff com.apple.ImageIO.framework 1.0.2	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
0x91959000 - 0x91a1ffff libcrypto.0.9.7.dylib 	/usr/lib/libcrypto.0.9.7.dylib
0x91a6c000 - 0x91a81fff libcups.2.dylib 	/usr/lib/libcups.2.dylib
0x91a86000 - 0x91aa2fff libJPEG.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
0x91aa7000 - 0x91b16fff libJP2.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib
0x91b2d000 - 0x91b31fff libGIF.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
0x91b33000 - 0x91b4bfff libRaw.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRaw.dylib
0x91b4e000 - 0x91b91fff libTIFF.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
0x91b98000 - 0x91bb1fff libPng.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
0x91bb6000 - 0x91bb9fff libRadiance.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
0x91bbb000 - 0x91bbbfff com.apple.Accelerate 1.1.1 (Accelerate 1.1.1)	/System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x91bbd000 - 0x91ca7fff com.apple.vImage 2.0	/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x91caf000 - 0x91ccefff com.apple.Accelerate.vecLib 3.1.1 (vecLib 3.1.1)	/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x91d3a000 - 0x91d5afff libmx.A.dylib 	/usr/lib/libmx.A.dylib
0x91d60000 - 0x91dc5fff libvMisc.dylib 	/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x91dcf000 - 0x91e61fff libvDSP.dylib 	/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x91e7b000 - 0x9240bfff libBLAS.dylib 	/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x92453000 - 0x92763fff libLAPACK.dylib 	/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x92790000 - 0x9281bfff com.apple.DesktopServices 1.3	/System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
0x9285d000 - 0x92a86fff com.apple.Foundation 6.4.1 (567.12)	/System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x92ba4000 - 0x92c82fff libxml2.2.dylib 	/usr/lib/libxml2.2.dylib
0x92ca2000 - 0x92d90fff libiconv.2.dylib 	/usr/lib/libiconv.2.dylib
0x92da2000 - 0x92dc0fff libGL.dylib 	/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
0x92dcb000 - 0x92e25fff libGLU.dylib 	/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x92e43000 - 0x92e43fff com.apple.Carbon 10.4 (???)	/System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
0x92e45000 - 0x92e59fff com.apple.ImageCapture 3.0	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x92e71000 - 0x92e81fff com.apple.speech.recognition.framework 3.4	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x92e8d000 - 0x92ea2fff com.apple.securityhi 2.0 (203)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x92eb4000 - 0x92f3bfff com.apple.ink.framework 101.2 (69)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x92f4f000 - 0x92f5afff com.apple.help 1.0.3 (32)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x92f64000 - 0x92f91fff com.apple.openscripting 1.2.2 (???)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x92fab000 - 0x92fbbfff com.apple.print.framework.Print 4.0 (187)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x92fc7000 - 0x9302dfff com.apple.htmlrendering 1.1.2	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering
0x9305e000 - 0x930b0fff com.apple.NavigationServices 3.4.1 (3.4)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices
0x930dc000 - 0x930f9fff com.apple.audio.SoundManager 3.9	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x9310b000 - 0x93118fff com.apple.CommonPanels 1.2.2 (73)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x93121000 - 0x93431fff com.apple.HIToolbox 1.4.3 (???)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x9357c000 - 0x93588fff com.apple.opengl 1.4.0	/System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
0x94c98000 - 0x94cb5fff libresolv.9.dylib 	/usr/lib/libresolv.9.dylib
0x987d9000 - 0x988a3fff org.python.python 2.3.3	/System/Library/Frameworks/Python.framework/Versions/2.3/Python
0x9af1c000 - 0x9af2bfff libICE.6.dylib 	/usr/X11R6/lib/libICE.6.dylib
0x9af31000 - 0x9af36fff libSM.6.dylib 	/usr/X11R6/lib/libSM.6.dylib
0x9afa3000 - 0x9afe4fff libfreetype.6.dylib 	/usr/X11R6/lib/libfreetype.6.dylib
0x9aff5000 - 0x9b00ffff libexpat.0.dylib 	/usr/X11R6/lib/libexpat.0.dylib
0x9b015000 - 0x9b02ffff libfontconfig.1.dylib 	/usr/X11R6/lib/libfontconfig.1.dylib
0x9b047000 - 0x9b055fff libXplugin.1.dylib 	/usr/lib/libXplugin.1.dylib
0x9c8de000 - 0x9c8e9fff libXext.6.dylib 	/usr/X11R6/lib/libXext.6.dylib
0x9c8ee000 - 0x9c9b6fff libX11.6.dylib 	/usr/X11R6/lib/libX11.6.dylib
0x9c9dd000 - 0x9ca57fff libGL.1.dylib 	/usr/X11R6/lib/libGL.1.dylib
0x9ca86000 - 0x9cae8fff libGLU.1.dylib 	/usr/X11R6/lib/libGLU.1.dylib
0x9cc7e000 - 0x9ccc0fff libXt.6.dylib 	/usr/X11R6/lib/libXt.6.dylib
0x9ccd2000 - 0x9ccd8fff libXcursor.1.dylib 	/usr/X11R6/lib/libXcursor.1.dylib
0x9ccdc000 - 0x9cce1fff libXrender.1.dylib 	/usr/X11R6/lib/libXrender.1.dylib
0x9ccf3000 - 0x9ccfffff libXft.2.dylib 	/usr/X11R6/lib/libXft.2.dylib
0x9cd0c000 - 0x9cd0dfff libXinerama.1.dylib 	/usr/X11R6/lib/libXinerama.1.dylib
0x9cd0f000 - 0x9cd1ffff libXmu.6.dylib 	/usr/X11R6/lib/libXmu.6.dylib
0x9cd40000 - 0x9cd41fff libXrandr.2.dylib 	/usr/X11R6/lib/libXrandr.2.dylib

**********

Host Name:      Isidore
Date/Time:      2005-10-21 15:13:14.742 -0600
OS Version:     10.4.2 (Build 8C46)
Report Version: 3

Command: scribus
Path:    /sw/bin/scribus
Parent:  bash [790]

Version: ??? (???)

PID:    809
Thread: 0

Exception:  EXC_BAD_ACCESS (0x0001)
Codes:      KERN_INVALID_ADDRESS (0x0001) at 0x14000000

Thread 0 Crashed:
0   <<00000000>> 	0x14000000 0 + 335544320
1   scribus           	0x0027cf94 ScribusDoc::~ScribusDoc [unified]() + 140 (rc4.c:138)
2   scribus           	0x003d0de0 ScribusApp::emergencySave() + 804 (unzip.c:1585)
3   scribus           	0x003d6550 defaultCrashHandler(int) + 496 (unzip.c:1585)
4   libSystem.B.dylib 	0x9012461c _sigtramp + 96
5   <<00000000>> 	0x00ff0000 0 + 16711680
6   scribus           	0x00297fd4 ScribusView::contentsMouseReleaseEvent(QMouseEvent*) + 22240 (rc4.c:138)
7   libqt-mt.3.dylib  	0x0145e53c QScrollView::viewportMouseReleaseEvent(QMouseEvent*) + 172 (icplusplus.c:28)
8   libqt-mt.3.dylib  	0x0145df34 QScrollView::eventFilter(QObject*, QEvent*) + 560 (icplusplus.c:28)
9   libqt-mt.3.dylib  	0x013835c4 QObject::activate_filters(QEvent*) + 140 (icplusplus.c:28)
10  libqt-mt.3.dylib  	0x01383468 QObject::event(QEvent*) + 72 (icplusplus.c:28)
11  libqt-mt.3.dylib  	0x013b01d8 QWidget::event(QEvent*) + 36 (icplusplus.c:28)
12  libqt-mt.3.dylib  	0x01340504 QApplication::internalNotify(QObject*, QEvent*) + 764 (icplusplus.c:28)
13  libqt-mt.3.dylib  	0x0133fd14 QApplication::notify(QObject*, QEvent*) + 1236 (icplusplus.c:28)
14  libqt-mt.3.dylib  	0x012ea4dc QETWidget::translateMouseEvent(_XEvent const*) + 3240 (icplusplus.c:28)
15  libqt-mt.3.dylib  	0x012e8900 QApplication::x11ProcessEvent(_XEvent*) + 3616 (icplusplus.c:28)
16  libqt-mt.3.dylib  	0x012fa238 QEventLoop::processEvents(unsigned) + 200 (icplusplus.c:28)
17  libqt-mt.3.dylib  	0x0134e1b0 QEventLoop::enterLoop() + 120 (icplusplus.c:28)
18  libqt-mt.3.dylib  	0x0134e09c QEventLoop::exec() + 64 (icplusplus.c:28)
19  scribus           	0x003d6280 mainApp(int, char**) + 124 (unzip.c:1585)
20  scribus           	0x00002b10 _start + 344 (crt.c:272)
21  scribus           	0x000029b4 start + 60

Thread 0 crashed with PPC Thread State 64:
  srr0: 0x0000000014000000 srr1: 0x000000004000d030                        vrsave: 0x0000000000000000
    cr: 0x24004224          xer: 0x0000000000000004   lr: 0x00000000015a2dac  ctr: 0x0000000014000000
    r0: 0x0000000000000001   r1: 0x00000000bfffdbe0   r2: 0x0000000004170ebb   r3: 0x0000000003560130
    r4: 0x0000000003560130   r5: 0x00000000bfffdb44   r6: 0x000000000355fe1d   r7: 0x0000000000007e29
    r8: 0x0000000000000001   r9: 0x0000000004d5071b  r10: 0x0000000000000bfc  r11: 0x00000000004d5688
   r12: 0x0000000014000000  r13: 0x0000000001749840  r14: 0x0000000000000000  r15: 0x00000000bfffdd30
   r16: 0x0000000000460ac4  r17: 0x00000000005022a8  r18: 0x00000000bfffdd50  r19: 0x00000000bfffdd40
   r20: 0x0000000000000003  r21: 0x0000000003e20504  r22: 0x0000000003e204e4  r23: 0x0000000003e20588
   r24: 0x0000000003e20568  r25: 0x0000000003e20548  r26: 0x0000000000000000  r27: 0x00000000bfffde20
   r28: 0x0000000002024000  r29: 0x0000000003e20504  r30: 0x0000000004501e40  r31: 0x000000000027cf10

Binary Images Description:
    0x1000 -   0x4d0fff scribus 	/sw/bin/scribus
  0x640000 -   0x693fff libfreetype.6.dylib 	/sw/lib/freetype219/lib/libfreetype.6.dylib
  0x7c5000 -   0x7e1fff libjpeg.62.dylib 	/sw/lib/libjpeg.62.dylib
 0x1008000 -  0x102bfff liblcms.1.dylib 	/sw/lib/liblcms.1.dylib
 0x107d000 -  0x10aefff libpng.3.dylib 	/sw/lib/libpng.3.dylib
 0x10b6000 -  0x10d1fff libart_lgpl_2.2.dylib 	/sw/lib/libart_lgpl_2.2.dylib
 0x10df000 -  0x10e9fff libqjpeg.so 	/sw/lib/qt3-plugins/imageformats/libqjpeg.so
 0x1205000 -  0x124dfff libtiff.3.dylib 	/sw/lib/libtiff.3.dylib
 0x12da000 -  0x1740fff libqt-mt.3.dylib 	/sw/lib/libqt-mt.3.dylib
 0x1940000 -  0x196dfff libqmng.so 	/sw/lib/qt3-plugins/imageformats/libqmng.so
 0x197c000 -  0x1987fff libqpng.so 	/sw/lib/qt3-plugins/imageformats/libqpng.so
 0x19fb000 -  0x19fcfff cStringIO.so 	/System/Library/Frameworks/Python.framework/Versions/2.3/lib/python2.3/lib-dynload/cStringIO.so
 0x1bd1000 -  0x1be4fff libcolorwheel.0.0.0.so 	/sw/lib/scribus/plugins/libcolorwheel.0.0.0.so
 0x1e85000 -  0x1e90fff libfontpreview.0.0.0.so 	/sw/lib/scribus/plugins/libfontpreview.0.0.0.so
 0x1e9b000 -  0x1eaafff libimportps.0.0.0.so 	/sw/lib/scribus/plugins/libimportps.0.0.0.so
 0x1eb5000 -  0x1ecdfff libnewfromtemplateplugin.0.0.0.so 	/sw/lib/scribus/plugins/libnewfromtemplateplugin.0.0.0.so
 0x1ee2000 -  0x1efdfff liboodrawimp.0.0.0.so 	/sw/lib/scribus/plugins/liboodrawimp.0.0.0.so
 0x1f0a000 -  0x1f21fff libsaveastemplateplugin.0.0.0.so 	/sw/lib/scribus/plugins/libsaveastemplateplugin.0.0.0.so
 0x1f34000 -  0x1f47fff libscribusexportpixmap.0.0.0.so 	/sw/lib/scribus/plugins/libscribusexportpixmap.0.0.0.so
 0x1f5b000 -  0x1f6bfff libscribusshortwords.0.0.0.so 	/sw/lib/scribus/plugins/libscribusshortwords.0.0.0.so
 0x2867000 -  0x287efff libsvgexplugin.0.0.0.so 	/sw/lib/scribus/plugins/libsvgexplugin.0.0.0.so
 0x2889000 -  0x28a7fff libsvgimplugin.0.0.0.so 	/sw/lib/scribus/plugins/libsvgimplugin.0.0.0.so
 0x2c05000 -  0x2c8efff libscriptplugin.0.0.0.so 	/sw/lib/scribus/plugins/libscriptplugin.0.0.0.so
0x8fe00000 - 0x8fe51fff dyld 43.1	/usr/lib/dyld
0x90000000 - 0x901a6fff libSystem.B.dylib 	/usr/lib/libSystem.B.dylib
0x901fe000 - 0x90202fff libmathCommon.A.dylib 	/usr/lib/system/libmathCommon.A.dylib
0x90204000 - 0x90257fff com.apple.CoreText 1.0.0 (???)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
0x90284000 - 0x90335fff ATS 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x90364000 - 0x9069dfff com.apple.CoreGraphics 1.256.14 (???)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x90728000 - 0x90801fff com.apple.CoreFoundation 6.4.3 (368.12)	/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x9084a000 - 0x9084afff com.apple.CoreServices 10.4 (???)	/System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
0x9084c000 - 0x9094efff libicucore.A.dylib 	/usr/lib/libicucore.A.dylib
0x909a8000 - 0x90a2cfff libobjc.A.dylib 	/usr/lib/libobjc.A.dylib
0x90a56000 - 0x90acafff com.apple.framework.IOKit 1.4 (???)	/System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
0x90ae4000 - 0x90af6fff libauto.dylib 	/usr/lib/libauto.dylib
0x90afd000 - 0x90dc2fff com.apple.CoreServices.CarbonCore 10.4.1 (611.1)	/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x90e25000 - 0x90ea5fff com.apple.CoreServices.OSServices 4.0 (4.0.0)	/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x90eef000 - 0x90f2ffff com.apple.CFNetwork 10.4.2 (80)	/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x90f44000 - 0x90f5cfff com.apple.WebServices 1.1.2 (1.1.0)	/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/WebServicesCore.framework/Versions/A/WebServicesCore
0x90f6c000 - 0x90feafff com.apple.SearchKit 1.0.3	/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x9102f000 - 0x91056fff com.apple.Metadata 1.1 (121.6)	/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x91066000 - 0x91074fff libz.1.dylib 	/usr/lib/libz.1.dylib
0x91077000 - 0x91239fff com.apple.security 4.0.1 (223)	/System/Library/Frameworks/Security.framework/Versions/A/Security
0x9133b000 - 0x91344fff com.apple.DiskArbitration 2.1	/System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x9134b000 - 0x91372fff com.apple.SystemConfiguration 1.8.0	/System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
0x91385000 - 0x9138dfff libbsm.dylib 	/usr/lib/libbsm.dylib
0x91391000 - 0x9140ffff com.apple.audio.CoreAudio 3.0.1	/System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0x9144d000 - 0x9144dfff com.apple.ApplicationServices 10.4 (???)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
0x9144f000 - 0x91487fff com.apple.AE 1.5 (297)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x914a2000 - 0x9156dfff com.apple.ColorSync 4.4	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x915c2000 - 0x91655fff com.apple.print.framework.PrintCore 4.0 (172.1)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x9169b000 - 0x91758fff com.apple.QD 3.8.16 (???)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x91796000 - 0x917f4fff com.apple.HIServices 1.5.0 (???)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x91822000 - 0x91845fff com.apple.LangAnalysis 1.6	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x91859000 - 0x9187efff com.apple.FindByContent 1.5	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/FindByContent.framework/Versions/A/FindByContent
0x91891000 - 0x918d2fff com.apple.LaunchServices 10.4.3 (157)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x918ed000 - 0x91901fff com.apple.speech.synthesis.framework 3.3	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x9190f000 - 0x91945fff com.apple.ImageIO.framework 1.0.2	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
0x91959000 - 0x91a1ffff libcrypto.0.9.7.dylib 	/usr/lib/libcrypto.0.9.7.dylib
0x91a6c000 - 0x91a81fff libcups.2.dylib 	/usr/lib/libcups.2.dylib
0x91a86000 - 0x91aa2fff libJPEG.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
0x91aa7000 - 0x91b16fff libJP2.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib
0x91b2d000 - 0x91b31fff libGIF.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
0x91b33000 - 0x91b4bfff libRaw.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRaw.dylib
0x91b4e000 - 0x91b91fff libTIFF.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
0x91b98000 - 0x91bb1fff libPng.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
0x91bb6000 - 0x91bb9fff libRadiance.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
0x91bbb000 - 0x91bbbfff com.apple.Accelerate 1.1.1 (Accelerate 1.1.1)	/System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x91bbd000 - 0x91ca7fff com.apple.vImage 2.0	/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x91caf000 - 0x91ccefff com.apple.Accelerate.vecLib 3.1.1 (vecLib 3.1.1)	/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x91d3a000 - 0x91d5afff libmx.A.dylib 	/usr/lib/libmx.A.dylib
0x91d60000 - 0x91dc5fff libvMisc.dylib 	/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x91dcf000 - 0x91e61fff libvDSP.dylib 	/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x91e7b000 - 0x9240bfff libBLAS.dylib 	/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x92453000 - 0x92763fff libLAPACK.dylib 	/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x92790000 - 0x9281bfff com.apple.DesktopServices 1.3	/System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
0x9285d000 - 0x92a86fff com.apple.Foundation 6.4.1 (567.12)	/System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x92ba4000 - 0x92c82fff libxml2.2.dylib 	/usr/lib/libxml2.2.dylib
0x92ca2000 - 0x92d90fff libiconv.2.dylib 	/usr/lib/libiconv.2.dylib
0x92da2000 - 0x92dc0fff libGL.dylib 	/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
0x92dcb000 - 0x92e25fff libGLU.dylib 	/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x92e43000 - 0x92e43fff com.apple.Carbon 10.4 (???)	/System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
0x92e45000 - 0x92e59fff com.apple.ImageCapture 3.0	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x92e71000 - 0x92e81fff com.apple.speech.recognition.framework 3.4	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x92e8d000 - 0x92ea2fff com.apple.securityhi 2.0 (203)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x92eb4000 - 0x92f3bfff com.apple.ink.framework 101.2 (69)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x92f4f000 - 0x92f5afff com.apple.help 1.0.3 (32)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x92f64000 - 0x92f91fff com.apple.openscripting 1.2.2 (???)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x92fab000 - 0x92fbbfff com.apple.print.framework.Print 4.0 (187)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x92fc7000 - 0x9302dfff com.apple.htmlrendering 1.1.2	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering
0x9305e000 - 0x930b0fff com.apple.NavigationServices 3.4.1 (3.4)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices
0x930dc000 - 0x930f9fff com.apple.audio.SoundManager 3.9	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x9310b000 - 0x93118fff com.apple.CommonPanels 1.2.2 (73)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x93121000 - 0x93431fff com.apple.HIToolbox 1.4.3 (???)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x9357c000 - 0x93588fff com.apple.opengl 1.4.0	/System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
0x94c98000 - 0x94cb5fff libresolv.9.dylib 	/usr/lib/libresolv.9.dylib
0x987d9000 - 0x988a3fff org.python.python 2.3.3	/System/Library/Frameworks/Python.framework/Versions/2.3/Python
0x9af1c000 - 0x9af2bfff libICE.6.dylib 	/usr/X11R6/lib/libICE.6.dylib
0x9af31000 - 0x9af36fff libSM.6.dylib 	/usr/X11R6/lib/libSM.6.dylib
0x9afa3000 - 0x9afe4fff libfreetype.6.dylib 	/usr/X11R6/lib/libfreetype.6.dylib
0x9aff5000 - 0x9b00ffff libexpat.0.dylib 	/usr/X11R6/lib/libexpat.0.dylib
0x9b015000 - 0x9b02ffff libfontconfig.1.dylib 	/usr/X11R6/lib/libfontconfig.1.dylib
0x9b047000 - 0x9b055fff libXplugin.1.dylib 	/usr/lib/libXplugin.1.dylib
0x9c8de000 - 0x9c8e9fff libXext.6.dylib 	/usr/X11R6/lib/libXext.6.dylib
0x9c8ee000 - 0x9c9b6fff libX11.6.dylib 	/usr/X11R6/lib/libX11.6.dylib
0x9c9dd000 - 0x9ca57fff libGL.1.dylib 	/usr/X11R6/lib/libGL.1.dylib
0x9ca86000 - 0x9cae8fff libGLU.1.dylib 	/usr/X11R6/lib/libGLU.1.dylib
0x9cc7e000 - 0x9ccc0fff libXt.6.dylib 	/usr/X11R6/lib/libXt.6.dylib
0x9ccd2000 - 0x9ccd8fff libXcursor.1.dylib 	/usr/X11R6/lib/libXcursor.1.dylib
0x9ccdc000 - 0x9cce1fff libXrender.1.dylib 	/usr/X11R6/lib/libXrender.1.dylib
0x9ccf3000 - 0x9ccfffff libXft.2.dylib 	/usr/X11R6/lib/libXft.2.dylib
0x9cd0c000 - 0x9cd0dfff libXinerama.1.dylib 	/usr/X11R6/lib/libXinerama.1.dylib
0x9cd0f000 - 0x9cd1ffff libXmu.6.dylib 	/usr/X11R6/lib/libXmu.6.dylib
0x9cd40000 - 0x9cd41fff libXrandr.2.dylib 	/usr/X11R6/lib/libXrandr.2.dylib

ScribusCrash.txt (33,531 bytes)   

avox

2005-10-25 19:36

administrator   ~0007204

That crash is in fink's Qt/X11 lib.
Is that version 3.3.5 or 3.3.4 on your machine?

cckborg

2005-10-26 00:13

reporter   ~0007208

I am using 3.3.5:
Isidore-cckborg $ fink list qt3
Information about 5041 packages read in 5 seconds.
 i qt3 3.3.5-23 Cross-Platform GUI application framework
 p qt3-bin [virtual package]
 i qt3-designer 3.3.5-23 Cross-Platform GUI application framework
     qt3-dev 3.3.5-23 Cross-Platform GUI application framework
 i qt3-doc 3.3.5-23 Cross-Platform GUI application framework
 i qt3-linguist 3.3.5-23 Cross-Platform GUI application framework
     qt3-mysql 3.3.5-21 Cross-Platform GUI application framework (MySQL Plugin)
     qt3-postgresql 3.3.5-21 Cross-Platform GUI application framework (PostgreSQL Plugin)
 i qt3-shlibs 3.3.5-23 Cross-Platform GUI application framework

plinnell

2005-10-26 19:59

viewer   ~0007221

Carol,

The issue here is the scrapbook uses a bit of code called Qtdom and the scrapbook will be re-written with Sax to be more robust and more features.

A workaround for very complex groups is to open a new doc and save/import from that doc.

cckborg

2005-10-27 01:19

reporter   ~0007230

Peter,
  Alas, I encountered the problem while trying to workaround a page import problem :~(. (Was importing page content into a differnt-sized-page document, the import resized the target page. Apparently a known problem but I didn't know I could manually resize the page.) It only happened once and I don't need to put complex stuff in the scrapbook in the near future, so I'm content to let it be ignored in favor of the redesign.

avox

2006-06-05 15:21

administrator   ~0011580

Closing this one since I see nothing I could do about it.

Issue History

Date Modified Username Field Change
2005-10-24 14:14 cckborg New Issue
2005-10-24 14:14 cckborg File Added: ScribusCrash.txt
2005-10-25 19:36 avox Note Added: 0007204
2005-10-26 00:13 cckborg Note Added: 0007208
2005-10-26 02:07 ringerc Status new => acknowledged
2005-10-26 19:56 plinnell Relationship added related to 0002054
2005-10-26 19:59 plinnell Note Added: 0007221
2005-10-27 01:19 cckborg Note Added: 0007230
2006-03-02 14:16 cbradney Status acknowledged => assigned
2006-03-02 14:16 cbradney Assigned To => avox
2006-06-05 15:20 avox Status assigned => resolved
2006-06-05 15:20 avox Resolution open => unable to reproduce
2006-06-05 15:21 avox Status resolved => closed
2006-06-05 15:21 avox Note Added: 0011580